/*****************************************************/
/*   制作者:     Liberty                             */
/*   URL:        http://cool-liberty.com/            */
/*   バージョン: 1.0                                 */
/*   制作日:     2007.01.30                          */
/*****************************************************/

/* ページのマージンとパディングをリセット */
* {
	padding: 0;
	margin: 0;
}

.float-clear {
	clear: both;
}

body {
	font: .8em Verdana, Arial, Sans-Serif; 
	line-height: 1.6em; 
	background-color: #FFFFFF;
}

#wrapper {
	background-image: url(../img/bg.gif);
	background-repeat:repeat-x;
	margin: 0 auto;
}

#page1 {
	margin: 0 auto;
	width: 800px;
	height: auto;
	/* border: 1px solid #ff0000; */
	
}

.preheader{
	text-align: right;
	margin: 0;
	padding: 0;
	height: 28px;
}

.preheader p {
	color: #FFFFFF;
	float: left;
	padding-top: 3px;
}

.preheader p a {
	color:#FFFFFF;
	text-decoration:underline;
}

.preheader p a:hover, .preheader p a:active {
	color:#66CC00;
	text-decoration:underline;
}

#header {
	width: auto;
	height: 78px;
}

#aftheader {
	height: 254px;

}

#aftheader div{
	float: left;
}

#canpain {
	width: 201px;
	height: 104px;
	background-image: url(../img/canpain.gif);
	background-repeat: no-repeat;
	padding-top: 150px;
	padding-left: 15px;
	color: #FFFFFF;
}

#contents {
	width: 800px;
	padding: 15px;
	font-size: 11pt;
	color: #444444;
	float: left;
}

.bottom_box_surround {
	float:left;
	height:auto;
	margin-top: 10px;
	padding:0;
	position:relative;
	text-align:left;
	width:auto;
}

.bottom_box {
	clear:right;
	float:left;
	height:auto;
	margin:0 20px 0 0;
	padding:0;
	position:relative;
	text-align:left;
	width:246px;
}

.bottom_box h1 {
	background:#3E3E3E none repeat scroll 0 0;
	border-top:2px solid #000000;
	color:#BDCE39;
	font-family:arial,helvetica,verdana,'lucida grande','lucida sans unicode',sans-serif;
	font-size:13px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:17px;
	padding:8px 0 10px 14px;
}

.box {
	border-bottom:1px solid #E1E2E6;
	border-left:1px solid #E1E2E6;
	border-right:1px solid #E1E2E6;
	float:left;
	margin:0;
	padding:0;
	position:relative;
	text-align:left;
	width:244px;
}

.box_event {
	border-bottom:1px solid #DFE1E8;
	margin:15px 0 0 9px;
	padding:0 0 10px;
	position:relative;
	width:230px;
}

.box_event_last {
	border-bottom:medium none;
	margin:10px 9px 0;
	padding:0 0 10px;
	position:relative;
	width:230px;
}

.bottom_box h2 {
	color:#0066FF;
	font-family:arial,helvetica,verdana,'lucida grande','lucida sans unicode',sans-serif;
	font-size:12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:16px;
}

.bottom_box p {
	color:#555555;
	font-family:arial,helvetica,verdana,'lucida grande','lucida sans unicode',sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:16px;
}

.box_event img, .box_event_last img {
	background:transparent none repeat scroll 0 0;
	border:1px solid #D5D5D5;
	float:left;
	margin:0 9px 0 0;
	padding:4px;
	position:relative;
}


#footer {
	background-image: url(../img/footer-bg.gif);
	background-repeat:repeat-x;

}

#footer-content {
	width: 800PX;
	margin: 0 auto;
	padding-top: 10px;
	height: 120px;
	text-align: center;
	color: #888888;
	font-size: 9pt;
}